<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1 ДЗ HTML</title>
    <link rel="icon" href="img/favicon.png" type="image/x-icon" />
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>"Игра престолов" (англ.
        <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones
        </a>) — американский телесериал в жанре "историческое фэнтезии" со сквозным сюжетом, созданный по мотивам цикла
        романов "Песнь льда и
        пламени" писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года.
        Сериал сразу получил высокие оценки критиков и преданную
        армию фанатов, а телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p>Основное действие происходит на континенте
        <u>Вестероc</u>, где пять разных фракций ведут борьбу за <strong>Железный Трон</strong> или за право создать
        свое королевство:
    </p>
    <ol>
        <li>
            <p>Джжоффри Баратеон и Ланнистеры</p>
        </li>
        <li>
            <p>Ренли Баратеон + дом Тиррелов</p>
        </li>
        <li>
            <p>Станнис Баратеон</p>
        </li>
        <li>
            <p>Робб Старк и армия Севера</p>
        </li>
        <li>
            <p>Грейджои</p>
        </li>
    </ol>
    <p>
        <img src="img/iron_throne.jpg" alt="Железный трон" title="Железный Трон Короля андалов и первых людей">
    </p>
    <p>
        <em>Железный Трон</em>
    </p>
    <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от
        красивой куклы до самостоятельного игрока в престолы.
    </p>
    <h2>Влияние на телерынок</h2>
    <p>"Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на
        многосерийные фильмы, чем на классические "процедуалы", очень
        востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию -
        прекрасно окупаются огромными телерейтингами.
    </p>
    <ul>
        <li>
            <p>Ведьмак (Netflix)</p>
        </li>
        <li>
            <p>Пацаны (Amazon)</p>
        </li>
        <li>
            <p>Мандалорец (Disney+)</p>
        </li>
        <li>
            <p> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)" target="blank">Чернобыль (НВО)</a></p>
        </li>
        <li>
            <p>Американские боги (Starz)</p>
        </li>
    </ul>
    </div>
    <button id="call-form-btn">Подробнее о сериале
    </button>
</body>
</html>